import { HttpClient } from '@angular/common/http';
import { ApiVisa, BaseApiTemplateService } from "../../shared";
export declare class CashbookSettlementMethodDownloadService extends BaseApiTemplateService<any> {
    readonly url: string;
    constructor(http: HttpClient);
    downloadCashbookSettlementCSV(authorization: string, apiVisa: ApiVisa): Promise<Blob>;
}
